# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = graphene
pkgbase = graphene
xdata = pkgtype=split
pkgver = 1.10.8-2
pkgdesc = Thin layer of graphic data types
url = https://ebassi.github.io/graphene/
builddate = 1729293682
packager = Tuxcore <dev@tuxcore.org>
size = 1025528
arch = x86_64
license = MIT
provides = libgraphene-1.0.so=0-64
depend = glib2
depend = glibc
makedepend = git
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
checkdepend = python-gobject
checkdepend = python-tappy
